Subject: RE: EOL Source Code
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Sun, 9 Dec 2001 08:02:46 -0800 (PST)

I e-mailed Whalley that we are doing nothing with EOL except supporting NewCo for now.

GP

-----Original Message-----
From:	Richter, Brad
Sent:	Fri 12/7/2001 10:57 AM
To:	Piper, Greg
Cc:	
Subject:	FW: EOL Source Code

Further to my voicemail.

-----Original Message-----
From: Kitchen, Louise 
Sent: Friday, December 07, 2001 10:00 AM
To: Richter, Brad
Subject: RE: EOL Source Code

Piper is incorrect in the sense there is no decision on who owns the code or licence yet. 

EOL is not for sale today.

-----Original Message-----
From: Richter, Brad 
Sent: Friday, December 07, 2001 9:47 AM
To: Kitchen, Louise
Subject: FW: EOL Source Code

Here's my permission, in case you're interested.

If you want ENW to work in the same direction as you, let us know what the goal is beforehand.  You know I've tried to communicate.

-----Original Message-----
From: Piper, Greg 
Sent: Thursday, December 06, 2001 6:48 PM
To: Pickering, Mark
Cc: Beck, Sally; Richter, Brad
Subject: Re: EOL Source Code

Talk with richter and louise together if possible. Initially newco would only get an exclusive license for gas and power and not the code but I think creditors should have options so brad is still looking at determining eol value outside of a newco deal. 
Greg Piper